SuperMod Multiple Remote File Include Vulnerabilities

Bugtraq ID: 20568
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 16 2006 12:00AM
Updated: Oct 17 2006 09:19PM
Credit: sZ is credited with the discovery of these vulnerabilities.
Vulnerable: SuperMod SuperMod 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus